BEGIN ~TCWGBOY2~ 2

IF ~RandomNum(2,1)~ THEN BEGIN WGBoy2.1
  SAY ~One day I am going to join the city guard!~
  IF ~~ THEN EXIT
END

IF ~RandomNum(2,2)~ THEN BEGIN WGBoy2.2
  SAY ~My father is a great warrior; you had better watch your tongue around me.~
  IF ~~ THEN EXIT
END
